Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GPG Error when using apt-get update
01-14-2015, 11:44 AM
Post: #1
GPG Error when using apt-get update
Hello!
I'm new to the forum, but no to Seven OS. After installing the system and doing and update using the terminal I get the following error:

W: GPG error: http://www.zevenos.com ./ Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY D2DAB11CF55D7983

It has to be with the public key, where can I find it?
Thanks in advance
Nacho
Find all posts by this user
Quote this message in a reply
01-14-2015, 09:58 PM
Post: #2
RE: GPG Error when using apt-get update
You can find it here: http://zevenos.com/packages/zevenos6/gpg.key .
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)